<component name="libraryTable">
  <library name="Gradle: com.nielsenappsdk.global:ad:8.1.0.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.nielsenappsdk.global/ad/8.1.0.0/74d6437845493424c3713ce5f87ef8d10aed1d9b/ad-8.1.0.0.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>